Subject: Routine TRED2

From: [email-masked] (Mark J Forster )
Date: Fri, 2 Sep 94 09:45:41 -0700

In response to 
> TRED2 in "Numerical Recipes"...
> ...Has anyone had any experience using this routine

Numerical recipes is available in C, FORTRAN, PASCAL even BASIC versions,
which are you referring to ? Is only one version buggy or are they all ? 

I have previously used the C language TRED2/TQLI routines and performed 
a comparison with the Jacobi algorithm for diagonalizing a real symmetric
matrix. I found the former to give the same results but to be 2-3 times
quicker.

Hope this helps.

Best Wishes       __________________________________________________________
Mark             /
         ___    /                     
        /  /|  /                     Mark J Forster
       /  / | /                     Biosym Technologies Inc, 
      /__/__|/     \__O_/          9685 Scranton Rd, 
     /__/             |           San Diego, CA 92121, USA.
    /   |            /|          Tel: (619) 458 9990
   /  o |<--------  / |         FAX: (619) 458 0136
  /__ __|                      e-mail: [email-masked]
       /                      Follower of Manchester United FC.   
      /                      FA cup winners 1990,  
     /     European cup winners cup winners 1991, League cup winners 1992, 
    /     FA Premier League champions 1993, FA charity shield winners 1993/4.
   /     FA Premier League champions AND FA cup winners 1994.   
  /     FA Charity shield winners 1994/5
 /________________________________________________________________

*******************************************************************************
* DISCLAIMER: Unless indicated otherwise, everything in this note is          *
* personal opinion, not an official statement of Biosym Technologies, Inc.    *
*******************************************************************************